# Index

Symbols | C

## Symbols

- --built-in-themes
  - command line option
- --comments-base=<url>
  - command line option
- --comments-entity=<url>
  - command line option
- --comments-module=<url>
  - command line option
- --compatible-interface-versions
  - command line option
- --css=<file>
  - command line option
- --dump-interface=<file>
  - command line option
- --gen-contents
  - command line option
- --gen-index
  - command line option
- --help
  - command line option
- --hide <module>
  - command line option
- --hoogle
  - command line option
- --html, -h
  - command line option
- --hyperlinked-source
  - command line option
- --ignore-all-exports
  - command line option
- --latex
  - command line option
- --latex-style=<style>
  - command line option
- --lib=<dir>
  - command line option
- --no-tmp-comp-dir
  - command line option
- --no-warnings
  - command line option
- --odir=<dir>
  - command line option
- --optghc=<option>
  - command line option
- --print-missing-docs
  - command line option
- --prologue=<file>
  - command line option
- --qual=<mode>
  - command line option
- --read-interface=<file>
  - command line option
- --show-extensions <module>
  - command line option
- --source-base=<url>
  - command line option

- --source-css=<style>
  - command line option
- --source-entity-line=<url>
  - command line option
- --source-entity=<url>
  - command line option
- --source-module=<url>
  - command line option
- --source=<url>
  - command line option
- --theme=<path>
  - command line option
- --title=<title>
  - command line option
- --use-contents=<url>
  - command line option
- --use-index=<url>
  - command line option
- --use-unicode
  - command line option
- --verbose
  - command line option
- --version
  - command line option
- -?
  - command line option
- -B <dir>
  - command line option
- -c <file>
  - command line option
- -D <file>
  - command line option
- -i <file>
  - command line option
- -l <dir>
  - command line option
- -o <dir>
  - command line option
- -p <file>
  - command line option
- -q <mode>
  - command line option
- -s <url>
  - command line option
- -S, --docbook
  - command line option
- -t <title>
  - command line option
- -V
  - command line option
- -v
  - command line option
- -w
  - command line option

## C

- command line option
  - --built-in-themes
  - --comments-base=<url>
  - --comments-entity=<url>
  - --comments-module=<url>
  - --compatible-interface-versions
  - --css=<file>
  - --dump-interface=<file>
  - --gen-contents
  - --gen-index
  - --help
  - --hide <module>
  - --hoogle
  - --html, -h
  - --hyperlinked-source
  - --ignore-all-exports
  - --latex
  - --latex-style=<style>
  - --lib=<dir>
  - --no-tmp-comp-dir
  - --no-warnings
  - --odir=<dir>
  - --optghc=<option>
  - --print-missing-docs
  - --prologue=<file>
  - --qual=<mode>
  - --read-interface=<file>
  - --show-extensions <module>
  - --source-base=<url>
  - --source-css=<style>
  - --source-entity-line=<url>
  - --source-entity=<url>
  - --source-module=<url>
  - --source=<url>
  - --theme=<path>
  - --title=<title>
  - --use-contents=<url>
  - --use-index=<url>
  - --use-unicode
  - --verbose
  - --version
  - -?
  - -B <dir>
  - -D <file>
  - -S, --docbook
  - -V
  - -c <file>
  - -i <file>
  - -l <dir>
  - -o <dir>
  - -p <file>
  - -q <mode>
  - -s <url>
  - -t <title>
  - -v
  - -w